/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public abstract class ThreeArgumentOperator extends AbstractELOperator implements ELOperator
{
  public int getMaxNumArguments()
  {
    return 3;
  }

  public int getMinNumArguments()
  {
    return 3;
  }

  public String unparse()
  {
    return name();
  }

}
